package com.face.jsonBean;

import com.fasterxml.jackson.annotation.JsonProperty;

public class JsonMaterialFace {
    //人脸ID
    @JsonProperty("FaceId")
    private String faceId;

    //人脸坐标信息
    @JsonProperty("FaceInfo")
    private JsonFaceInfo faceInfo;


    public String getFaceId() {
        return faceId;
    }

    public void setFaceId(String faceId) {
        this.faceId = faceId;
    }

    public JsonFaceInfo getFaceInfo() {
        return faceInfo;
    }

    public void setFaceInfo(JsonFaceInfo faceInfo) {
        this.faceInfo = faceInfo;
    }
}
